<?xml version="1.0" encoding="UTF-8" ?>
<interact_entry_boundaries xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="urn://x-artefacts-rosreestr-ru/interact/interact-entry-boundaries/2.0.1" xmlns:SimAll1="urn://x-artefacts-rosreestr-ru/commons/simple-types-all/1.0" xmlns:Are1="urn://x-artefacts-rosreestr-ru/commons/complex-types/area/1.0.1" xmlns:EnSpa2="urn://x-artefacts-rosreestr-ru/commons/complex-types/entity-spatial/2.0.1" xmlns:RLaw1="urn://x-artefacts-rosreestr-ru/commons/complex-types/resolution-requisites-law/1.0.1" xmlns:AdrCi2="urn://x-artefacts-rosreestr-ru/commons/complex-types/address-city/2.0.1" xmlns:dBnd3="urn://x-artefacts-rosreestr-ru/commons/directories/boundary-type/3.0.1" xmlns:dWtr1="urn://x-artefacts-rosreestr-ru/commons/directories/water-object-type/1.0.1" xmlns:dAU="urn://x-artefacts-rosreestr-ru/commons/directories/allowed-use/4.0.1" xmlns:dParc2="urn://x-artefacts-rosreestr-ru/commons/directories/parcels/2.0.1" xmlns:dZo4="urn://x-artefacts-rosreestr-ru/commons/directories/zone/4.0.1" xmlns:dMeth2="urn://x-artefacts-rosreestr-ru/commons/directories/method/2.0.1" xmlns:con1="http://rosreestr.ru/services/egrn/1.0.1/extract/common/contacts" xmlns:h2="urn://x-artefacts-rosreestr-ru/commons/complex-types/holder/2.0.1" xmlns:dPubEas="urn://x-artefacts-rosreestr-ru/commons/directories/purpose-public-easement/1.0.1" xmlns:dCateg1="urn://x-artefacts-rosreestr-ru/commons/directories/categories/1.0.1" guid="f4aae4e2-851e-4a6a-aad4-6cd0a03aff8b" version="02">
<information_registry_boundaries>
<information_registry_boundary>
<type_boundary>17</type_boundary>
<name_object>3.8-ПМ 06.2025 (Звездная, 8)</name_object>
<all_border_or_part_border>1</all_border_or_part_border>
<information_boundary>
<surveying_project>
<establishment_surveying_project>
<quarter_cad_number>22:63:030327</quarter_cad_number>
<forming_parcels>
<forming_parcel>
<nominal_number>:ЗУ1</nominal_number>
<subtype>01</subtype>
<area>
<Are1:value>23383</Are1:value>
<Are1:inaccuracy>54</Are1:inaccuracy>
</area>
<permitted_use_grad_reg>
<permitted_use_text>Код 6.0, 6.9</permitted_use_text>
<land_use>214001000000</land_use>
</permitted_use_grad_reg>
<zu_contours_location>
<EnSpa2:contours>
<EnSpa2:contour>
<EnSpa2:entity_spatial>
<EnSpa2:sk_code>22.2</EnSpa2:sk_code>
<EnSpa2:spatials_elements>
<EnSpa2:spatial_element>
<EnSpa2:type_unit>01</EnSpa2:type_unit>
<EnSpa2:ordinates>
<EnSpa2:ordinate>
<EnSpa2:x>598731.65</EnSpa2:x>
<EnSpa2:y>2375614.01</EnSpa2:y>
<EnSpa2:ord_nmb>1</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>1</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598728.48</EnSpa2:x>
<EnSpa2:y>2375673.95</EnSpa2:y>
<EnSpa2:ord_nmb>2</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>2</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598727.43</EnSpa2:x>
<EnSpa2:y>2375682.92</EnSpa2:y>
<EnSpa2:ord_nmb>3</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>3</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598727.35</EnSpa2:x>
<EnSpa2:y>2375686.68</EnSpa2:y>
<EnSpa2:ord_nmb>4</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>4</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598726.36</EnSpa2:x>
<EnSpa2:y>2375686.65</EnSpa2:y>
<EnSpa2:ord_nmb>5</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>5</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598725.76</EnSpa2:x>
<EnSpa2:y>2375694.35</EnSpa2:y>
<EnSpa2:ord_nmb>6</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>6</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598720.2</EnSpa2:x>
<EnSpa2:y>2375776.51</EnSpa2:y>
<EnSpa2:ord_nmb>7</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>7</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598715.75</EnSpa2:x>
<EnSpa2:y>2375838.17</EnSpa2:y>
<EnSpa2:ord_nmb>8</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>8</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598713.56</EnSpa2:x>
<EnSpa2:y>2375871.4</EnSpa2:y>
<EnSpa2:ord_nmb>9</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>9</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598714.48</EnSpa2:x>
<EnSpa2:y>2375894.65</EnSpa2:y>
<EnSpa2:ord_nmb>10</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>10</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598723.26</EnSpa2:x>
<EnSpa2:y>2375937.19</EnSpa2:y>
<EnSpa2:ord_nmb>11</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>11</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598725.25</EnSpa2:x>
<EnSpa2:y>2375956.08</EnSpa2:y>
<EnSpa2:ord_nmb>12</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>12</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598726.4</EnSpa2:x>
<EnSpa2:y>2375983.77</EnSpa2:y>
<EnSpa2:ord_nmb>13</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>13</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598723.33</EnSpa2:x>
<EnSpa2:y>2376046.19</EnSpa2:y>
<EnSpa2:ord_nmb>14</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>14</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598721.08</EnSpa2:x>
<EnSpa2:y>2376063.5</EnSpa2:y>
<EnSpa2:ord_nmb>15</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>15</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598719.43</EnSpa2:x>
<EnSpa2:y>2376076.15</EnSpa2:y>
<EnSpa2:ord_nmb>16</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>16</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598717.62</EnSpa2:x>
<EnSpa2:y>2376086.54</EnSpa2:y>
<EnSpa2:ord_nmb>17</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>17</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598710.56</EnSpa2:x>
<EnSpa2:y>2376086.65</EnSpa2:y>
<EnSpa2:ord_nmb>18</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>18</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598710.74</EnSpa2:x>
<EnSpa2:y>2376081.64</EnSpa2:y>
<EnSpa2:ord_nmb>19</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>19</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598697.26</EnSpa2:x>
<EnSpa2:y>2375956.9</EnSpa2:y>
<EnSpa2:ord_nmb>20</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>20</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598681.53</EnSpa2:x>
<EnSpa2:y>2375797.79</EnSpa2:y>
<EnSpa2:ord_nmb>21</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>21</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598660.26</EnSpa2:x>
<EnSpa2:y>2375799.14</EnSpa2:y>
<EnSpa2:ord_nmb>22</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>22</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598637.21</EnSpa2:x>
<EnSpa2:y>2375800.62</EnSpa2:y>
<EnSpa2:ord_nmb>23</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>23</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598636.39</EnSpa2:x>
<EnSpa2:y>2375718.76</EnSpa2:y>
<EnSpa2:ord_nmb>24</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>24</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598636.06</EnSpa2:x>
<EnSpa2:y>2375654.23</EnSpa2:y>
<EnSpa2:ord_nmb>25</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>25</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598635.45</EnSpa2:x>
<EnSpa2:y>2375624.87</EnSpa2:y>
<EnSpa2:ord_nmb>26</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>26</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598635.23</EnSpa2:x>
<EnSpa2:y>2375614.88</EnSpa2:y>
<EnSpa2:ord_nmb>27</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>27</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598731.65</EnSpa2:x>
<EnSpa2:y>2375614.01</EnSpa2:y>
<EnSpa2:ord_nmb>28</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>1</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
</EnSpa2:ordinates>
</EnSpa2:spatial_element>
</EnSpa2:spatials_elements>
</EnSpa2:entity_spatial>
</EnSpa2:contour>
</EnSpa2:contours>
<EnSpa2:borders>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>1</EnSpa2:point1>
<EnSpa2:point2>2</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>2</EnSpa2:point1>
<EnSpa2:point2>3</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>3</EnSpa2:point1>
<EnSpa2:point2>4</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>4</EnSpa2:point1>
<EnSpa2:point2>5</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>5</EnSpa2:point1>
<EnSpa2:point2>6</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>6</EnSpa2:point1>
<EnSpa2:point2>7</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>7</EnSpa2:point1>
<EnSpa2:point2>8</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>8</EnSpa2:point1>
<EnSpa2:point2>9</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>9</EnSpa2:point1>
<EnSpa2:point2>10</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>10</EnSpa2:point1>
<EnSpa2:point2>11</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>11</EnSpa2:point1>
<EnSpa2:point2>12</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>12</EnSpa2:point1>
<EnSpa2:point2>13</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>13</EnSpa2:point1>
<EnSpa2:point2>14</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>14</EnSpa2:point1>
<EnSpa2:point2>15</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>15</EnSpa2:point1>
<EnSpa2:point2>16</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>16</EnSpa2:point1>
<EnSpa2:point2>17</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>17</EnSpa2:point1>
<EnSpa2:point2>18</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>18</EnSpa2:point1>
<EnSpa2:point2>19</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>19</EnSpa2:point1>
<EnSpa2:point2>20</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>20</EnSpa2:point1>
<EnSpa2:point2>21</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>21</EnSpa2:point1>
<EnSpa2:point2>22</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>22</EnSpa2:point1>
<EnSpa2:point2>23</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>23</EnSpa2:point1>
<EnSpa2:point2>24</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>24</EnSpa2:point1>
<EnSpa2:point2>25</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>25</EnSpa2:point1>
<EnSpa2:point2>26</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>26</EnSpa2:point1>
<EnSpa2:point2>27</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>27</EnSpa2:point1>
<EnSpa2:point2>28</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>28</EnSpa2:point1>
<EnSpa2:point2>1</EnSpa2:point2>
</EnSpa2:border>
</EnSpa2:borders>
</zu_contours_location>
</forming_parcel>
</forming_parcels>
<contours_location>
<EnSpa2:contours>
<EnSpa2:contour>
<EnSpa2:entity_spatial>
<EnSpa2:sk_code>22.2</EnSpa2:sk_code>
<EnSpa2:spatials_elements>
<EnSpa2:spatial_element>
<EnSpa2:type_unit>01</EnSpa2:type_unit>
<EnSpa2:ordinates>
<EnSpa2:ordinate>
<EnSpa2:x>598731.65</EnSpa2:x>
<EnSpa2:y>2375614.01</EnSpa2:y>
<EnSpa2:ord_nmb>1</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>1</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598728.48</EnSpa2:x>
<EnSpa2:y>2375673.95</EnSpa2:y>
<EnSpa2:ord_nmb>2</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>2</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598727.43</EnSpa2:x>
<EnSpa2:y>2375682.92</EnSpa2:y>
<EnSpa2:ord_nmb>3</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>3</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598727.35</EnSpa2:x>
<EnSpa2:y>2375686.68</EnSpa2:y>
<EnSpa2:ord_nmb>4</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>4</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598726.36</EnSpa2:x>
<EnSpa2:y>2375686.65</EnSpa2:y>
<EnSpa2:ord_nmb>5</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>5</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598725.76</EnSpa2:x>
<EnSpa2:y>2375694.35</EnSpa2:y>
<EnSpa2:ord_nmb>6</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>6</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598720.2</EnSpa2:x>
<EnSpa2:y>2375776.51</EnSpa2:y>
<EnSpa2:ord_nmb>7</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>7</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598715.75</EnSpa2:x>
<EnSpa2:y>2375838.17</EnSpa2:y>
<EnSpa2:ord_nmb>8</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>8</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598713.56</EnSpa2:x>
<EnSpa2:y>2375871.4</EnSpa2:y>
<EnSpa2:ord_nmb>9</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>9</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598714.48</EnSpa2:x>
<EnSpa2:y>2375894.65</EnSpa2:y>
<EnSpa2:ord_nmb>10</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>10</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598723.26</EnSpa2:x>
<EnSpa2:y>2375937.19</EnSpa2:y>
<EnSpa2:ord_nmb>11</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>11</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598725.25</EnSpa2:x>
<EnSpa2:y>2375956.08</EnSpa2:y>
<EnSpa2:ord_nmb>12</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>12</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598726.4</EnSpa2:x>
<EnSpa2:y>2375983.77</EnSpa2:y>
<EnSpa2:ord_nmb>13</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>13</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598723.33</EnSpa2:x>
<EnSpa2:y>2376046.19</EnSpa2:y>
<EnSpa2:ord_nmb>14</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>14</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598721.08</EnSpa2:x>
<EnSpa2:y>2376063.5</EnSpa2:y>
<EnSpa2:ord_nmb>15</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>15</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598719.43</EnSpa2:x>
<EnSpa2:y>2376076.15</EnSpa2:y>
<EnSpa2:ord_nmb>16</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>16</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598717.62</EnSpa2:x>
<EnSpa2:y>2376086.54</EnSpa2:y>
<EnSpa2:ord_nmb>17</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>17</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598710.56</EnSpa2:x>
<EnSpa2:y>2376086.65</EnSpa2:y>
<EnSpa2:ord_nmb>18</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>18</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598710.74</EnSpa2:x>
<EnSpa2:y>2376081.64</EnSpa2:y>
<EnSpa2:ord_nmb>19</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>19</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598697.26</EnSpa2:x>
<EnSpa2:y>2375956.9</EnSpa2:y>
<EnSpa2:ord_nmb>20</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>20</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598681.53</EnSpa2:x>
<EnSpa2:y>2375797.79</EnSpa2:y>
<EnSpa2:ord_nmb>21</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>21</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598660.26</EnSpa2:x>
<EnSpa2:y>2375799.14</EnSpa2:y>
<EnSpa2:ord_nmb>22</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>22</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598637.21</EnSpa2:x>
<EnSpa2:y>2375800.62</EnSpa2:y>
<EnSpa2:ord_nmb>23</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>23</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598636.39</EnSpa2:x>
<EnSpa2:y>2375718.76</EnSpa2:y>
<EnSpa2:ord_nmb>24</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>24</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598636.06</EnSpa2:x>
<EnSpa2:y>2375654.23</EnSpa2:y>
<EnSpa2:ord_nmb>25</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>25</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598635.45</EnSpa2:x>
<EnSpa2:y>2375624.87</EnSpa2:y>
<EnSpa2:ord_nmb>26</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>26</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598635.23</EnSpa2:x>
<EnSpa2:y>2375614.88</EnSpa2:y>
<EnSpa2:ord_nmb>27</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>27</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
<EnSpa2:ordinate>
<EnSpa2:x>598731.65</EnSpa2:x>
<EnSpa2:y>2375614.01</EnSpa2:y>
<EnSpa2:ord_nmb>28</EnSpa2:ord_nmb>
<EnSpa2:num_geopoint>1</EnSpa2:num_geopoint>
<EnSpa2:geopoint_zacrep>Не закреплена</EnSpa2:geopoint_zacrep>
<EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
<EnSpa2:delta_geopoint>0.1</EnSpa2:delta_geopoint>
</EnSpa2:ordinate>
</EnSpa2:ordinates>
</EnSpa2:spatial_element>
</EnSpa2:spatials_elements>
</EnSpa2:entity_spatial>
</EnSpa2:contour>
</EnSpa2:contours>
<EnSpa2:borders>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>1</EnSpa2:point1>
<EnSpa2:point2>2</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>2</EnSpa2:point1>
<EnSpa2:point2>3</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>3</EnSpa2:point1>
<EnSpa2:point2>4</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>4</EnSpa2:point1>
<EnSpa2:point2>5</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>5</EnSpa2:point1>
<EnSpa2:point2>6</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>6</EnSpa2:point1>
<EnSpa2:point2>7</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>7</EnSpa2:point1>
<EnSpa2:point2>8</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>8</EnSpa2:point1>
<EnSpa2:point2>9</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>9</EnSpa2:point1>
<EnSpa2:point2>10</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>10</EnSpa2:point1>
<EnSpa2:point2>11</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>11</EnSpa2:point1>
<EnSpa2:point2>12</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>12</EnSpa2:point1>
<EnSpa2:point2>13</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>13</EnSpa2:point1>
<EnSpa2:point2>14</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>14</EnSpa2:point1>
<EnSpa2:point2>15</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>15</EnSpa2:point1>
<EnSpa2:point2>16</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>16</EnSpa2:point1>
<EnSpa2:point2>17</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>17</EnSpa2:point1>
<EnSpa2:point2>18</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>18</EnSpa2:point1>
<EnSpa2:point2>19</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>19</EnSpa2:point1>
<EnSpa2:point2>20</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>20</EnSpa2:point1>
<EnSpa2:point2>21</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>21</EnSpa2:point1>
<EnSpa2:point2>22</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>22</EnSpa2:point1>
<EnSpa2:point2>23</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>23</EnSpa2:point1>
<EnSpa2:point2>24</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>24</EnSpa2:point1>
<EnSpa2:point2>25</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>25</EnSpa2:point1>
<EnSpa2:point2>26</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>26</EnSpa2:point1>
<EnSpa2:point2>27</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>27</EnSpa2:point1>
<EnSpa2:point2>28</EnSpa2:point2>
</EnSpa2:border>
<EnSpa2:border>
<EnSpa2:nmb_contour>1</EnSpa2:nmb_contour>
<EnSpa2:spatial_element>1</EnSpa2:spatial_element>
<EnSpa2:point1>28</EnSpa2:point1>
<EnSpa2:point2>1</EnSpa2:point2>
</EnSpa2:border>
</EnSpa2:borders>
</contours_location>
</establishment_surveying_project>
</surveying_project>
</information_boundary>
</information_registry_boundary>
</information_registry_boundaries>
</interact_entry_boundaries>
